package com.kfzs.duanduan.bean;

/**
 * @ Created by Dlg
 * @ <p>TiTle:  SpecialRecommend</p>
 * @ <p>Description:特别推荐返回类</p>
 * @ date:  2017/12/13 15:16
 * @ QQ:    315096953
 */

public class SpecialRecommend {

    private String name = "";
    private String img = "";
    private Game game=new Game();


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public Game getGame() {
        return game;
    }

    public void setGame(Game game) {
        this.game = game;
    }
}
